<?php

require_once(dirname(__FILE__).'/../src/xmlStroller.php');

use XmlStroller\XmlStroller as XmlStroller;

class XmlStrollerMedFileTest extends PHPUnit_Framework_TestCase
{
	public function testLoad()
	{
		$parser = new XmlStroller(file_get_contents(__DIR__."/medfile.xml"));
	}
}
